/* MAX 1024px */
@media only screen and (max-width: 1024px){
#inner { padding-left: 15px; padding-right: 15px;}
}

@media only screen and (max-width: 768px){


}

@media only screen and (max-width: 667px){
.sec1Head p { padding: 0 0;}
.cs-style-3 figure img { width: 100%; margin-bottom: 8px;}
.sec4, .galleryBox { float: none; display: inline-block;}
.gallery_area .owl-nav .owl-prev, .client_area .owl-nav .owl-prev {left: 0px;}
.gallery_area .owl-nav .owl-next, .client_area .owl-nav .owl-next {
    right: 0;
}

.logo_right_area span {padding-top: 30px;    line-height: 28px;}
.formsecBx { right: 0px; position: relative; }
.dsu-form { margin-top:  0px; float: none; margin-left: auto; margin-right: auto; }

.approach-left { width: 100%; text-align: center; }
.ais-details-rgt { padding-left: 15px; padding-right: 15px;  }
.ais-details-rgt ul { margin-top:  0px; }
.video-block .video-box { width: 100%; margin-bottom: 15px;  }
.grid li {    margin-bottom: 10px !important;}
.approach-left { display: none; }
.approach-right h3 br { display: none; }
.slderadm { text-align: center; }
.formsec {    background: #1f304b;}

}

@media only screen and (max-width: 568px){
.logo_right_area span {padding-top: 17px;}
.ais-details-left img { width: 100%;}
.logo img { width: 100px;}
.logo { width: 30%;}
.logo_right_area { width: 70%;}
.header.sticky .logo_right_area span {
    padding-top: 0px;
}



.dsu-addmission { margin-top: 0px; text-align: center;}
.dsu-addmission h2 { font-size: 35px;}
.banner_txt_area { width: 100%;}
.formsec { bottom: 60px;}
.slderadm { padding-top: 45%;}
}

@media only screen and (max-width: 480px){ 
.logo_right_area { display:none; }
.logo { width: 100%; text-align: center; }
.bc-img01, .bc-img02, .bc-img03, .bc-img04 { height: 360px; }
.hero-section-slide h2  {font-size: 21px; line-height: 27px;}
h2, h3 { font-size: 26px;}
.slderadm {
    padding-top: 60%;
}
.formsec {
    background: transparent;
}
.hero-section .owl-nav div.owl-next { right: 0px; }
.hero-section .owl-nav div { left: 0px; }
}

@media only screen and (max-width: 375px){
.dsu-addmission h1, .dsu-addmission h2 { font-size: 24px;}


.dsu-addmission {background: rgba(0, 0, 0, 0.5);}

}

@media only screen and (max-width: 320px){
.dsu-form { width: 100%; }
.dsu-addmission h1, .dsu-addmission h2 { font-size: 20px;}
h2, h3 { font-size: 22px;}
}
@media only screen and (max-width: 667px){
    .dsu-form {
    width: 100%;
    }
    
}

@media (max-width: 667px){
    .dsu-form {
    width: 100%;
    }
    
}

